h1,h2,h3,h4,h5,h6 {
	font-family: "Montserrat" !important;
}



a:hover {
	color: #E64287 !important;
}

.form-control:focus {
    border-color: #EB8DB4;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(235,141,180,.25);
}


.btn-rosado-1,.btn-rosado-1:hover, .btn-rosado-1:active{
	background-color: #E64287 !important;
	color:#fff !important;
	border-color: #E64287;
}

.btn-rosado-2,.btn-rosado-2:hover, .btn-rosado-2:active{
	background-color: #FF7BAC !important;
	color:#fff !important;
	border-color: #FF7BAC;
}

.color-rosa-1, .text-rosa-1{
	color: #E64287 !important;
}
.color-rosa-2, .text-rosa-2{
	color: #FF7BAC !important;
}
.color-rosa-3, .text-rosa-3{
	color: #EB8DB4 !important;
}
.color-rosa-4, .text-rosa-4{
	color: #F4AFC2 !important;
}
.color-rosa-5, .text-rosa-5{
	color: #FADEE6 !important;
}



.bg-rosa-1 {
	background-color: #E64287 !important;
}
.bg-rosa-2 {
	background-color: #FF7BAC !important;
}
.bg-rosa-3 {
	background-color: #EB8DB4 !important;
}
.bg-rosa-4 {
	background-color: #F4AFC2 !important;
}
.bg-rosa-5 {
	background-color: #FADEE6 !important;
}
.bg-rosa-6 {
	background-color: #FCEDF4 !important;
}


.borde-rosa-1 {
	border-color:#E64287 !important;
}
.borde-rosa-2 {
	border-color:#FF7BAC !important;
}
.borde-rosa-3 {
	border-color:#EB8DB4 !important;
}
.borde-rosa-4 {
	border-color:#F4AFC2 !important;
}
.borde-rosa-5 {
	border-color:#FADEE6 !important;
}
.borde-rosa-6 {
	border-color:#FCEDF4 !important;
}


.bg-negro-1 {
	background-color: #000000 !important;
}
.bg-negro-2 {
	background-color: #1D1C1A !important;
}
.bg-negro-3 {
	background-color: #444243 !important;
}



.text-dark, .text-dark a {
	color: #1D1C1A !important;
}


.borde-suave{
	border: 1px solid #eee !important;
}



header:not(.scroll-up):not(.is-sticky):not(.is-fixed) .navbar-light.navbar-link-white .navbar-nav .nav-link {
	color: #fff !important;
}




.fill-primary, .fill-primary * {
	fill: #E64287 !important;
}

.navbar {
	min-height: 120px;
}
.navbar-brand-transparent {
	width: 8.5rem;
	margin-top: 15px;
}
.navbar-brand .scroll-down {
	display: none;
}

@media (min-width: 992px){
	.navbar-expand-lg .nav-item:not(:first-child) {
		margin-left: 2.15rem
	}
}
@media (max-width: 992px){
	header:not(.scroll-up):not(.is-sticky):not(.is-fixed) .navbar-light.navbar-link-white .navbar-nav .nav-link {
		color: #1c1b1f !important;
	}
	
}

.fs-5 {
	font-size: 2rem!important
}
.fs-6 {
	font-size: 3rem!important
}
.fs-7 {
	font-size: 4rem!important
}


#schedule .nav-tabs .nav-link.active {
	border-bottom-color:#E64287 !important;
}

#schedule .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background-color: #E64287 !important;
}

#schedule  .nav-link:hover:not(.active) {
	color: #fff !important;
	background-color: #E64287 !important;
}
#schedule .nav-link:not(.active) {
	color: #FF7BAC !important;
}

#schedule .caja-sombra {
	border: 1px solid #EB8DB4;
	border-radius: 30px;
}